<?php

namespace App\Filament\Resources\OutgoingLetters\Pages;

use Filament\Actions\DeleteAction;
use App\Filament\Resources\OutgoingLetters\OutgoingLetters\OutgoingLetterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditOutgoingLetter extends EditRecord
{
    protected static string $resource = OutgoingLetterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
